Jump to content

Php 4.2 With Oracle 10g Client


gerop
 Share

Recommended Posts

Dear All,I'm trying to access to oracle database using oci8 functions on PHP4.2. I've installed Oracle 10g instant client, but keep getting the below error. PHP Warning: OCISessionBegin: ORA-12705: Cannot access NLS data files or invalid environment specifiedThe installation is on Windows, and I don't think there's anything wrong with the settings. I would prefer using PHP5, but there are other webpages written in PHP4.2 that are in use and I don't want to interfere with them in anyway if possible.Is there anywhere I can find out if Oracle 10g works with PHP4.2? Or could I just update the php_oci8.dll? Do you think it will work pls?ThanksRgds,Geraldine

Link to comment
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
 Share

×
×
  • Create New...